emnik

Members
  • Content Count

    3
  • Joined

  • Last visited

  1. OK I did also downgraded to 5.20 but I used a ready image - 5.20 - from Orange Pi Lite Older Images : https://dl.armbian.com/orangepilite/archive/) and it worked. After that what did you did to get it work to 5.25? Just apt-get update and apt-get upgrade ?
  2. obviously related to https://forum.armbian.com/index.php/topic/3379-opi-one-server-legacy-34113-segmentation-fault-on-unload-module-vfe-v4l2/?hl=vfe_v4l2
  3. Same here with Orange Pi Lite, Armbian 5.25 and gc2035 camera. Also when I try to unload the vfe_v4l2 module it segfaults... don;t know if it is related...